/*
  styles.css
*/
body {
  background: #141414;
  color: #ccc;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 85%;
  padding: 0;
  margin: 0;
}
a {
  color: #f93;
}
a:hover {
  text-decoration: none;
}
dt {
  color: white;
  font-weight: bold;
  margin-top: .75em;
  margin-bottom: .25em;
}
dd {
  margin-left: 1.5em;
  margin-top: .25em;
  margin-bottom: .75em;
}
h1, h2, h3, h4, h5, h6, strong {
  color: white;
}
h1 {
  font-size: 230%;
}
h3 {
  border-bottom: 2px solid #666;
  font-size: 130%;
  margin-top: 1.5em;
  padding-bottom: 1px;
}
h4 {
  font-size: 120%;
}
h5 {
  font-size: 110%;
}
a img {
  border: 0;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
img.float-left {
  margin-right: 1em;
}
img.float-right {
  margin-left: 1em;
}
.clear {
  clear: both;
  font-size: 0;
}
#header {
  background-color: #272727;
  color: #c0c0c0;
  position: relative;
  padding-bottom: 110px;
  padding-left: 30px;
  padding-right: 30px;
}
#logo {
  position: absolute;
  left: 25px;
  bottom: 10px;
}
*html #logo {
  top: 5.5em;
}
#site-links {
  background-color: #141414;
  margin-left: -30px;
  margin-right: -30px;
  padding: 1em;
  padding-left: 30px;
  padding-right: 30px;
  text-align: right;
}
#site-links a, #site-links strong {
  margin-left: 1em;
  padding: 1em;
  padding-left: .5em;
  padding-right: .5em;
}
#site-links strong a {
  color: white;
  padding: 0;
  margin: 0;
}
#site-links a {
  color: #c1c1c1;
  text-decoration: none;
}
#site-links a:hover {
  color: #f93;
  text-decoration: underline;
}
#site-links .separator {
  display: none;
}
#content {
  background-color: #333;
  padding: 1px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 20px;
}
#home-page-layout #content {
  padding-bottom: 0;
}
#content p, #content ul {
  line-height: 120%;
}
#content h3 {
  line-height: 130%;
}
#content h3 small {
  color: #ccc;
  font-weight: normal;
}
#content .entry {
  margin-bottom: 1em;
}
#content .entry h3 {
  border-bottom: 0;
  clear: both;
  font-size: 180%;
  margin-bottom: .5em;
  padding-bottom: 0;
}
#content .entry h3 a {
  text-decoration: none;
}
#content .entry h3 a:hover {
  text-decoration: underline;
}
#content .entry h3 .author {
  font-size: 70%;
  font-weight: normal;
}
#content .entry h3 .author a {
  color: white;
}
#content .info {
  position: relative;
  top: -1.25em;
  color: #999;
  margin-bottom: -1em;
}
#content code, #content tt {
  color: white;
  font-size: 110%;
}
#content pre code, #content blockquote {
  background-color: #222;
  color: #ccc;
  display: block;
  padding: 1em;
}
#content blockquote {
  margin-left: 0;
  margin-right: 0;
  padding-top: 1px;
  padding-bottom: 1px;
}
#feature-wrapper {
  float: right;
  width: 100%;
  margin-left: -600px;
  padding-top: 20px;
  padding-bottom: 20px;
}
#feature {
  font-style: italic;
  font-size: 120%;
  padding-left: 380px;
}
#feature h3 {
  border-bottom: 0;
  padding-bottom: 0;
}
#screenshot {
  float: left;
  width: 380px;
  padding-top: 20px;
  padding-bottom: 20px;
}
#screenshot img {
  position: relative;
  left: -9px;
}
#feature li {
  margin-bottom: .5em;
}
#highlight {
  background-color: #272727;
  border-bottom: 1px solid #272727;
  clear: both;
  font-size: 120%;
  margin-left: -30px;
  margin-right: -30px;
  margin-bottom: -1px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 20px;
}
*html #highlight {
  padding-top: 0;
}
#highlight img.float-left {
  margin-right: 1em;
}
#highlight p {
  line-height: 120%;
}
#footer {
  font-size: 90%;
  color: #aaa;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 25px;
  padding-bottom: 25px;
}
#footer p {
  line-height: 130%;
  margin: 0;
  margin-bottom: .5em;
}